org.flexdock.plaf.resources

## Class PainterResourceHandler

- java.lang.Object
- - org.flexdock.plaf.resources.ResourceHandler
  - - org.flexdock.plaf.resources.PainterResourceHandler

    public class PainterResourceHandler
    extends ResourceHandler

Author:
  Claudio Romano

### Field Summary

Fields
`static java.lang.String` `PAINTER_RESOURCE_KEY`

### Constructor Summary

Constructors
Constructor and Description
`PainterResourceHandler()`

### Method Summary

Methods
`java.lang.Object` `getResource(java.lang.String stringValue)`

### Methods inherited from class org.flexdock.plaf.resources.ResourceHandler

`getArgs`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PAINTER_RESOURCE_KEY

    public static final java.lang.String PAINTER_RESOURCE_KEY

See Also:
  Constant Field Values

### Constructor Detail

#### PainterResourceHandler

    public PainterResourceHandler()

### Method Detail

#### getResource

    public java.lang.Object getResource(java.lang.String stringValue)

Overrides:
  `getResource` in class `ResourceHandler`